<ui:composition
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
	xmlns:p="http://primefaces.org/ui">
	
	<div class="navbar">
		<div class="button-container">
			<ul class="unstyled-list">
				<li>
					<p:linkButton id="btnNewTask" 
						value="Task" 
						outcome="/user/task/task-create" 
						icon="fas fa-plus" 
						iconPos="left" />
				</li>
				<li>
					<p:linkButton id="btnNewProject" 
						value="Project" 
						outcome="/user/project/project-create" 
						icon="fas fa-plus" 
						iconPos="left" />
				</li>
				<li>
					<p:linkButton id="btnNewTeam" 
						value="Team" 
						outcome="/user/team/team-create" 
						icon="fas fa-plus" 
						iconPos="left" />
				</li>
			</ul>
		</div>
	</div>
	
</ui:composition>